Martedì 11 giugno 2013
  1 risposte
  2.1K visite
  sottoscrivi
Il SEO glossary compatibile con virtuemart 2.0? L'ho provato ma non funzionerà: /
V
8 anni fa
·
#466
Ciao, SEO Glossary è compatibile con Virtuemart 2.0 e il plug-in di supporto per VM 2.0.
Se hai già acquistato il SEO Glossary e vedi il problema con la nostra estensione, dovresti aprire un ticket di supporto.

Grazie,
Vienna.
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.
Sii uno dei primi a rispondere a questo post!